/* =========================
   HEADER
========================= */

/* HEADER PRINCIPAL */
.header {
  position: fixed;
  top: 40x; /* corrigido */
  width: 100%;
  z-index: 999;
  background: #fff0f5;
  
}

/* CONTAINER FULL */
.header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;

  height: 120px;
  overflow: hidden;
  
  }

/* =========================
   LOGO
========================= */

.logo {
  display: flex;
  align-items: center;
  margin-left: 0;
}

.logo img {
  height: 170px; /* maior */
  width: auto;
  object-fit: contain;
  display: block;
}

/* =========================
   MENU CENTRALIZADO
========================= */

.menu {
  flex: 1;
  display: flex;
  justify-content: center;
  padding: 0 20px;
}

.menu ul {
  display: flex;
  gap: 50px;

  list-style: none;
  margin: 0;
  padding: 0;
}

.menu a {
  text-decoration: none;
  color: #5c3a21;

  font-weight: 600;
  font-size: 20px;
  letter-spacing: 0.5px;

  transition: 0.3s;
}

.menu a:hover {
  color: #ca0040;
}

/* =========================
   ÍCONES
========================= */

.icons {
  display: flex;
  margin-right: 0;
  padding-right: 40px;
  gap: 25px;

  font-size: 22px;
  cursor: pointer;
}

/* =========================
   LINHA
========================= */

.header-border {
  height: 2px;
  background: linear-gradient(90deg, #cc2774, #ff7bbd, #cc2774);
  background-size: 200%;
  animation: linhaAnimada 3s linear infinite;
}

@keyframes linhaAnimada {
  0% {
    background-position: 0%;
  }
  100% {
    background-position: 200%;
  }
}